import api from "@/lib/axios";

 interface payload  {
   first_name: string,
    last_name: string,
    email: string,
    phone: string,
    message: string,
}

export async function setContact(payload:payload) {
  return api
    .post('/contact', payload)
    .then(({ data }) => {
      return Promise.resolve();
    })
    .catch((error) => Promise.reject(error));
}
